import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { IElvConfig } from './elv.types.js';
import { elvProfile } from './elv.types.js';

export class ElvConfigFlow extends SimpleLocalConfigFlow<IElvConfig> {
  constructor() {
    super(elvProfile);
  }
}
